$primary: #0C7DE8;
$size: 1rem;
$margin: 0.2rem;

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(0.5);
    opacity: 0.7;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

.padding {
  padding: 0.5rem;
}
.loading {
  width: calc(($size * 3) + ($margin * 6));
  margin: 6rem auto;
  text-align: center;
  z-index: 99;
  //font-size: 0;
  &-ball {
    background-color: $primary;
    width: $size;
    height: $size;
    margin: $margin;
    border-radius: 100%;
    display: inline-block;
  }
  &-text {
    margin-top: 0.5rem;
    //font-weight: bold;
    font-size: 1rem;
  }
}
